.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0 0 8px 0px;  } #c413{
display: none; } #c390.component_ContentDisplay_Content {
 } #c493.component_ContentDisplay_Content {
 } #c514.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
padding: 0;  } #c611{font-size: 0; } #c612.component_ContentDisplay_Content {
padding: 0;  } #c612 h1{line-height: 100%;font-size: 78px;}#c612 .plain_content{font-size: 24px;width: 416px;}@media screen and (max-width: 768px){#c612 h1{line-height: 100%;font-size: 44px !important;}#c612 .plain_content{font-size: 24px;width: 100% !important;text-align: center !important;}}#c615.component_ContentDisplay_Content {
padding: 0;  } #c615 table td{vertical-align: middle !important; font: 20px Questrial;color: #00B4DD;}#c615 table{margin: auto !important; }#c616.component_ContentDisplay_Content {
padding: 0;  } #c616 table td{vertical-align: middle !important; font: 16px Questrial;color: #00B4DD;}#c616 table{margin: auto !important; }#c616 h3{color:#00B4DD;font-size:26px;}#c616 {max-width: 590px;margin:0 auto; }@media screen and (max-width: 360px){#c616 table{width: 100% !important;}}#c617.component_ContentDisplay_Content {
padding: 0;  } #c617 table td{
vertical-align: middle !important; font: 20px Questrial;
color: #00B4DD;
}
#c617 table{
margin: auto !important; }
#c617 h3
{
color:#00B4DD;
font-size:26px;
}
#c617
{
max-width: 400px;
margin: 0 auto!important;
}
#c619.component_ContentDisplay_Content {
padding: 0;  } #c619{min-width: 200px; } #c620.component_ContentDisplay_Content {
 } #c620 h2{
color: #FFF; }
@media screen and (max-width: 768px){
#c620 h2{
text-align: center !important; }
}
#c621.component_ContentDisplay_Content {
padding: 0;  } #c621 .plain_content{
width: 1100px;
margin: auto;
color: #676767;	padding: 35px 0;
}
#c621 h5{
font: 400 27px Questrial;
color: #52524C;
line-height: 135%;
}
#c621{
background: #F4F4F4; }
@media screen and (max-width: 1100px){
#c621 .plain_content{
width: 100% !important;
}
}
#c623.component_ContentDisplay_Content {
 } #c623 h2{
padding: 0 0 20px; } #c626.component_ContentDisplay_Content {
padding: 0;  } #c626{font-size: 0; } #c627.component_ContentDisplay_Content {
padding: 0;  } #c627 .plain_content{font-size: 17px;}@media screen and (max-width: 768px){#c627 .plain_content{text-align: center !important;}}@media screen and (max-width: 410px){#c627 table{width: 100% !important;}#c627 table td{width: 100% !important;display: block !important;}}#c629.component_ContentDisplay_Content {
 } #c629 h2{padding: 0 0 20px; } #c632.component_ContentDisplay_Content {
padding: 0;  } #c632 .plain_content div{margin: auto;padding: 5px 0;}#c632 h6{font-size: 16px;} #c633.component_ContentDisplay_Content {
padding: 0;  } #c633 .plain_content div{margin: auto;padding: 5px 0;}#c633 h6{font-size: 16px;} #c634.component_ContentDisplay_Content {
padding: 0;  } #c634 .plain_content div{margin: auto;padding: 5px 0;}#c634 h6{font-size: 16px;} #c635.component_ContentDisplay_Content {
padding: 0;  } #c635 .plain_content div{margin: auto;padding: 5px 0;}#c635 h6{font-size: 16px;} #c636.component_ContentDisplay_Content {
padding: 0;  } #c636 .plain_content div{margin: auto;padding: 5px 0;}#c636 h6{font-size: 16px;} #c638.component_ContentDisplay_Content {
 } #c638 h2{padding: 0 0 20px; }#c638 h2 strong{font-weight: 400;color: #00B3DD;} #c641.component_ContentDisplay_Content {
padding: 0;  } #c641 .plain_content p{width: 219px;}#c642.component_ContentDisplay_Content {
padding: 0;  } #c642 .plain_content p{
width: 219px;
}
#c642 h5{
width: 100px; }
@media screen and (max-width: 700px){
#c642 h5{
width: 100% !important; }
}
#c643.component_ContentDisplay_Content {
padding: 0;  } #c643 .plain_content p{width: 219px;} #c644.component_ContentDisplay_Content {
padding: 0;  } #c644 .plain_content p{width: 219px;} #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c646 h2{padding: 0 0 20px; }#c646 h2 strong{font-weight: 400;color: #00B3DD;}#c646{padding: 30px 0; }#c646 .plain_content{font-size:22px;} #c648.component_ContentDisplay_Content {
padding: 0;  } #c649.component_ContentDisplay_Content {
padding: 0;  } #c650.component_ContentDisplay_Content {
padding: 0;  } #c650 table td.c1{background: #00B4DD;}#c650 table td.c2{background: #F4F4F4;padding: 0 10px;}#c650 table td{font-size: 16px; vertical-align: middle !important;}#c650 td h2{color: #fff; }#c650 table{height: 84px !important;} #c651.component_ContentDisplay_Content {
padding: 0;  } #c651 table td.c1{background: #00B4DD;}#c651 table td.c2{background: #F4F4F4;padding: 0 10px;}#c651 table{width: 350px !important; }#c651 table td{font-size: 16px; vertical-align: middle !important;}#c651 .component_edit{margin-top: 10px; }#c651 td h2{color: #fff; }#c651 table{height: 84px !important;}@media screen and (max-width: 360px){#c651 table{width: 290px !important;}}#c652.component_ContentDisplay_Content {
padding: 0;  } #c652 table td.c1{background: #00B4DD;}#c652 table td.c2{background: #F4F4F4;padding: 0 10px;}#c652 table td{font-size: 16px; vertical-align: middle !important;}#c652 td h2{color: #fff; }#c652 table{height: 84px !important;} #c653.component_ContentDisplay_Content {
padding: 0;  } #c653 table td.c1{background: #00B4DD;}#c653 table td.c2{background: #F4F4F4;padding: 0 10px;}#c653 table td{font-size: 16px; vertical-align: middle !important;}#c653 td h2{color: #fff; }#c653 table{height: 84px !important;} #c654.component_ContentDisplay_Content {
padding: 0;  } #c654 table td.c1{background: #00B4DD;}#c654 table td.c2{background: #F4F4F4;padding: 0 10px;}#c654 table td{font-size: 16px; vertical-align: middle !important;}#c654 td h2{color: #fff; }#c654 table{height: 84px!important;}@media screen and (max-width: 768px){#c654 .plain_content table,#c654 .plain_content tbody{display:block;}#c654 .plain_content table tr td.c1,#c654 .plain_content table tr td.c2{float:right; height:86px !important;display:table-cell;padding-top: 14px;}#c654 .plain_content table tr td.c2{width:240px!important;}#c654 .plain_content table tr td.c1{width:50px!important;}}#c655.component_ContentDisplay_Content {
padding: 0;  } #c655 table td.c1{background: #00B4DD;}#c655 table td.c2{background: #F4F4F4;padding: 0 20px;}#c655 table td{font-size: 16px; vertical-align: middle !important;}#c655 td h2{color: #fff; }#c655 table{height: 84px !important;}@media screen and (max-width: 768px){#c655 .plain_content table,#c655 .plain_content tbody{display:block;}#c655 .plain_content table tr td.c1,#c655 .plain_content table tr td.c2{float:right; height:86px !important;display:table-cell;padding-top: 14px;}#c655 .plain_content table tr td.c2{width:240px!important;padding: 0 10px !important;}#c655 .plain_content table tr td.c1{width:50px!important;}}#c656.component_ContentDisplay_Content {
padding: 0;  } #c656 table td.c1{background: #00B4DD;}#c656 table td.c2{background: #F4F4F4;padding: 0 10px;}#c656 table td{font-size: 16px; vertical-align: middle !important;}#c656 td h2{color: #fff; }#c656 table{height: 84px !important;}@media screen and (max-width: 768px){#c656 .plain_content table,#c656 .plain_content tbody{display:block;}#c656 .plain_content table tr td.c1,#c656 .plain_content table tr td.c2{float:right; height:86px !important;display:table-cell;padding-top: 14px;}#c656 .plain_content table tr td.c2{width:240px!important;}#c656 .plain_content table tr td.c1{width:50px!important;}}@media screen and (max-width: 360px){#c656 table{width: 290px !important;}}#c657.component_ContentDisplay_Content {
padding: 0;  } #c657 table td.c1{background: #00B4DD;}#c657 table td.c2{background: #F4F4F4;padding: 0 15px;}#c657 table td{font-size: 16px; vertical-align: middle !important;}#c657 td h2{color: #fff; }#c657 table{height: 84px !important;}@media screen and (max-width: 768px){#c657 .plain_content table,#c657 .plain_content tbody{display:block;}#c657 .plain_content table tr td.c1,#c657 .plain_content table tr td.c2{float:right; height:85px !important;display:table-cell;padding-top: 14px;}#c657 .plain_content table tr td.c2{width:240px!important;}#c657 .plain_content table tr td.c1{width:50px!important;}}#c658.component_ContentDisplay_Content {
padding: 0;  } #c659.component_ContentDisplay_Content {
padding: 0;  } #c660.component_ContentDisplay_Content {
padding: 0;  } #c661.component_ContentDisplay_Content {
padding: 0;  } #c662.component_ContentDisplay_Content {
padding: 0;  } #c663.component_ContentDisplay_Content {
padding: 0;  } #c685.component_ContentDisplay_Content {
padding: 0;  } #c685 table td{
vertical-align: middle !important; font: 20px Questrial;
color: #00B4DD;
}
#c685 table{
margin: auto !important; }
#c685 h3
{
color:#00B4DD;
font-size:26px;
}
#c685 {
max-width:345px;
margin:0 auto;
}
#c686.component_ContentDisplay_Content {
padding: 0;  } #c686 table td{
vertical-align: middle !important; font: 16px Questrial;
color: #00B4DD;
}
#c686 {
max-width:420px;
margin:auto;
}
#c686 table{
margin: auto !important; }
#c686 h3
{
color:#00B4DD;
font-size:26px;
} #c697.component_ContentDisplay_Content {
padding: 0;  } #c697 .plain_content a{color: #fff;font-weight: 400;}#c697 .plain_content{color: #fff; padding-top: 5px;}@media screen and (max-width: 1024px){#c697 .plain_content{text-align: center !important;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c610.component_Layout_Table {
padding: 0;  } #c610{
position: relative; margin-top: -130px !important;
}
#c610 #c612{
position: absolute;
top: 34%;
z-index: 104;
left: 126px;
}
@media screen and (max-width:1280px){
#c610{
margin-top: 0 !important;
}
#c610 #c612 {
position: absolute;
top: 3%;
z-index: 104;
left: 55px;
}
}
@media screen and (max-width: 768px){
#c610 #c612{
position: relative;
top: 0;
z-index: 104;
left: 0px;
}
}
#c618.component_Layout_Table {
padding: 0;  } #c618{
background: #00B4DD; }
#c618>table{
width: 1280px;
margin: auto;
padding: 30px 0;
}
#c618 td.ltc{
vertical-align: middle;
}	@media screen and (max-width: 1280px){
#c618>table{
width: 100% !important;
}
}
#c622.component_Layout_Table {
padding: 0;  } #c622>table{
width: 1280px;
margin: auto;
padding: 40px 0;
}
#c622{
background: #fff; }
@media screen and (max-width: 1280px){
#c622>table{
width: 100% !important;
}
}
#c625.component_Layout_Table {
padding: 0;  } #c625{
position: relative; }
#c625 #c627{
position: absolute;
width: 427px;
top: 30%;
left: 126px;
z-index: 104;
}
@media screen and (max-width: 1024px){
#c625 #c627{
top: 0;
left: 15px;
}
}
@media screen and (max-width: 800px){
#c625 #c627{
top: 0;
left: 0;
position: relative;
margin: auto;
}
}
@media screen and (max-width: 450px){
#c625 #c627{
width: 100% !important;
}
}
#c628.component_Layout_Table {
padding: 0;  } #c628>table{
width: 1280px;
margin: auto;
padding: 40px 0 50px;
}
#c628{
background: #F4F4F4; }
@media screen and (max-width: 1280px){
#c628>table{
width: 100% !important;
}
}
#c631.component_Layout_Table {
padding: 0;  } @media screen and (max-width: 1024px){
#c631>table{
width: 100% !important;
}
}
@media screen and (max-width: 1024px){
#c631>table>tbody>tr>td.ltc{
width: 33% !important;	display: inline-block !important;
margin: auto !important;
}
#c631>table>tbody>tr>td.c_space{
display: none !important;
}
#c631>table>tbody{
text-align: center;
}
}
@media screen and (max-width: 768px){
#c631>table>tbody>tr>td.ltc{
width: 50% !important;	display: inline-block !important;
margin: auto !important;
}
}
@media screen and (max-width: 500px){
#c631>table>tbody>tr>td.ltc{
width: 100% !important;	display: block !important;
margin: auto !important;
}
} #c637.component_Layout_Table {
padding: 0;  } #c637>table{
width: 1280px;
margin: auto;
padding: 30px 0;
}
#c637{
background: #fff;
}	#c637 td.ltc{
vertical-align: middle;
}	@media screen and (max-width: 1280px){
#c637>table{
width: 100% !important;
}
}
#c639.component_Layout_Table {
padding: 0;  } #c639 {
background: #fff url('/site/peaceproduce/images/basic_theme/bg_backpain.jpg') no-repeat top center; height: 484px;
position: relative;
}
#c639 #c641{
position: absolute;
width: 225px;
top: 0;	left: 0;
z-index: 104;
}
#c641 .component_edit{
margin-top: 10px; }
#c639 #c642{
position: absolute;
width: 225px;
top: 260px;	left: 0;
z-index: 104;
}
#c639 #c643{
position: absolute;
width: 225px;
top: 10px;	right: 0;
left: auto;
z-index: 104;
}
#c639 #c644{
position: absolute;
width: 225px;
top: 240px;	right: 0;
left: auto;
z-index: 104;
}
@media screen and (max-width: 1280px){
#c639{
background-image: none !important;
}
}
@media screen and (max-width: 1024px){
#c639 #c641{
position: absolute;
width: 225px;
top: 0;	left: 30px;
z-index: 104;
}
#c639 #c642{
position: absolute;
width: 225px;
top: 260px;	left: 30px;
z-index: 104;
}
#c639 #c643{
position: absolute;
width: 225px;
top: 10px;	right: 30px;
left: auto;
z-index: 104;
}
#c639 #c644{
position: absolute;
width: 225px;
top: 240px;	right: 30px;
left: auto;
z-index: 104;
}
}
@media screen and (max-width: 700px){
#c639{
height: auto !important;
}
#c639 #c641{
position: relative;
width: 225px;
top: 0;	left: 0px;
z-index: 104;
margin: auto;
text-align: center;
}
#c639 #c642{
position: relative;
width: 225px;
top: 0px;	left: 0px;
z-index: 104;
margin: auto;
text-align: center;	}
#c639 #c643{
position: relative;
width: 225px;
top: 0px;	right: 0px;
left: auto;
z-index: 104;
margin: auto;
text-align: center;
}
#c639 #c644{
position: relative;
width: 225px;
top: 0px;	right: 0px;
left: auto;
z-index: 104;
margin: auto;
text-align: center;
}
} #c647.component_Layout_Table {
padding: 0;  } #c647{
background: url('/site/peaceproduce/images/basic_theme/bg_border.png') no-repeat top center;
position: relative;
padding: 0 0 40px !important;
width: 1280px;
margin: auto;
height: 640px;
}
#c656 table{
width: 350px; margin-left: auto;
}
@media screen and (max-width: 1280px){
#c647{
width: 100% !important;
height: 647px !important;
}
}
@media screen and (max-width: 360px){
##c656 table{
width: 290px !important; margin-left: auto;
}
}
@media screen and (max-width: 1280px){
#c658, #c659, #c660, #c661, #c662, #c663 {
display: none;
}
#c648, #c649{
z-index: 103 !important;
}
#c651, #c656{
width: 349px !important;
}
}
#c647 #c648{	position: absolute;
width: 491px;
margin: auto;
left: 0;
right: 0;
top: 60px;
z-index: 105;
}
#c647 #c649{	position: absolute;
width: 488px;
margin: auto;
left: 0;
right: 0;
top: 341px;
z-index: 105;
}
#c647 #c650{	position: absolute;
width: 349px;
margin: auto;
left: 0;
right: auto;
top: 61px;
z-index: 104;
}
#c647 #c651{	position: absolute;
width: 568px;
margin: auto;
left: 0;
right: auto;
top: 161px;
z-index: 104;
background: #F4F4F4;
}
#c647 #c652{	position: absolute;
width: 349px;
margin: auto;
left: 0;
right: auto;
top: 291px;
z-index: 104;
background: #F4F4F4;
}
#c647 #c653{	position: absolute;
width: 349px;
margin: auto;
left: 0;
right: auto;
top: 421px;
z-index: 104;
background: #F4F4F4;
}
#c647 #c654{	position: absolute;
width: 349px;
margin: auto;
left: auto;
right: 2px;
top: 61px;
z-index: 104;
}
#c647 #c655{	position: absolute;
width: 349px;
margin: auto;
left: auto;
right: 2px;
top: 181px;
z-index: 104;
}
#c647 #c656{	position: absolute;
width: 548px;
margin: auto;
left: auto;
right: 2px;
top: 321px;
z-index: 104;
background: #F4F4F4;
}
#c647 #c657{	position: absolute;
width: 349px;
margin: auto;
left: auto;
right: 2px;
top: 435px;
z-index: 104;
background: #F4F4F4;
}
#c647 #c658{	position: absolute;
width: 358px;
margin: auto;
left: 345px;
top: 89px;
z-index: 105;
}
#c647 #c659{	position: absolute;
width: 375px;
margin: auto;
left: 305px;
top: 329px;
z-index: 105;
}
#c647 #c660{	position: absolute;
width: 149px;
margin: auto;
left: 325px;
top: 479px;
z-index: 105;
}
#c647 #c661{	position: absolute;
width: 358px;
margin: auto;
right: 88px;
top: 67px;
z-index: 105;
}
#c647 #c662{	position: absolute;
width: 225px;
margin: auto;
right: 338px;
top: 97px;
z-index: 105;
}
#c647 #c663{	position: absolute;
width: 223px;
margin: auto;
right: 338px;
top: 397px;
z-index: 105;
}
@media screen and (max-width: 768px){
#c647{
height: auto !important;
}
#c649{
display: none;
}
#c647 #c648{	position: relative;
width: 100% !important;
margin: auto;
left: 0;
right: 0;
top: 0px;
z-index: 105;
}
#c647 #c650{	position: relative;
margin: 5px auto;
left: 0;
right: 0;
top: 0px;
}
#c647 #c651{	position: relative;
margin:5px auto;
left: 0;
right: auto;
top: 0;
}
#c647 #c652{	position: relative;
margin:5px auto;
left: 0;
right: 0;
top: 0;
}
#c647 #c653{	position: relative;
margin: auto;
left: 0;
right: 0;
top: 0;
}
#c647 #c654{	position: relative;
margin:5px auto;
left: auto;
right: 0;
top: 0;
z-index: 104;
}
#c647 #c655{	position: relative;
margin: 5px auto;
left: auto;
right: 0;
top: 0px;
z-index: 104;
}
#c647 #c656{	position: relative;
margin:5px auto;
left: auto;
right: 0;
top: 0;
z-index: 104;
background: #F4F4F4;
}
#c647 #c657{	position: relative;
margin: 5px auto;
left: auto;
right: 0;
top: 0;
z-index: 104;
background: #F4F4F4;
}
}
#c680.component_Layout_Table {
 } #c680{background: #52524C;padding:0 10px;}#c680>table{width: 1280px;margin: auto;	padding: 10px 0;}@media screen and (max-width: 1024px){#c680>table{width: 100% !important;}}@media screen and (max-width: 1024px){#c680>table>tbody>tr>td.ltc{width: 100% !important;	display: block !important;margin: auto !important;}#c680>table>tbody>tr>td.c_space{display: none !important;}}@media screen and (max-width: 400px){#c680 h3 {font-size: 16px!important;}}#c684.component_Layout_Table {
 } #c684{
background: #52524C;
padding:0 10px;
}
#c684>table{
width: 1280px;
margin: auto;	padding: 10px 0;
}
@media screen and (max-width: 1024px){
#c684>table{
width: 100% !important;
}
}
@media screen and (max-width: 1024px){
#c684>table>tbody>tr>td.ltc{
width: 100% !important;	display: block !important;
margin: auto !important;
}
#c684>table>tbody>tr>td.c_space{
display: none !important;
}
}
@media screen and (max-width: 400px)
{
#c684 h3 {
font-size: 16px!important;
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:170px;
width:170px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c624.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod_wrapper {
text-align: center;
border-bottom: 0px solid #e8e8e8;
width: 240px;
background: #fff;
margin-bottom: 40px;
}
.feat_thumb .img_wrapper {
max-width: 240px;
width: 240px;
margin: auto;
overflow: hidden;
vertical-align: middle;
}
.feat_thumb {
overflow: hidden;
text-align: center;
vertical-align: center;
height: 230px !important;	}
.feat_title h4{
font: 400 16px Montserrat;
text-transform: none;
color: #211F1F;
text-align: center;
margin: 0px 10px;
padding: 10px 0 0;
border-top: 0px solid #E1E1E1;
}
.feat_price{
font: 400 14px Questrial;
color: #686868;
text-align: center;
padding: 10px 0;
}
@media screen and (max-width:1280px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 48%;
max-width: 48%;
display: inline-block;
padding-bottom: 30px;
}
td.featprod div.featprod_wrapper
{
max-width: 260px!important;
margin:20px auto!important;
}
}
@media screen and (max-width:768px)
{
.featprod div.feat_title {
height: auto!important;
}
.feat_more {
height: 80px!important;
}
}
@media screen and (max-width: 480px)
{
td.featprod {
width:260px!important;
max-width: 260px!important;
margin: auto;
display: block!important;
}
}

